# Manuel d'&amarok;

Mike
Diehl

    madpenguin8@yahoo.com

L'équipe des développeurs d'&amarok;
Développeurs

&traducteurSimonDepiets;&traducteurYohannHamon;
2005
L'équipe des développeurs d'&amarok;
2006
L'éKipe doKymotion
&FDLNotice;
2006-02-20
2.1

&amarok; est un lecteur multimédia pour l'environnement de Bureau KDE.

KDE
multimédia
lecteur
audio
ogg
mp3
wav
musique
son
script

## Introduction

Logo

&amarok; est un lecteur audio pour &kde; qui est extrêmement puissant et pourtant d'une grande simplicité d'utilisation.

Avec &amarok; vous pouvez tout simplement glisser et déposer votre musique dans la liste de lecture au lieu de devoir chercher dans des menus sans fin. Vous êtes à la recherche d'une chanson particulière dans vôtre immense collection ? Le navigateur de collection d'&amarok; et sa barre de recherche rapide vous permettront de la trouver en quelques secondes.

On pourrait croire qu'&amarok; dispose des même vieilles fonctionnalités que l'on peut trouver dans le lecteur audio moyen, mais nous ne nous sommes pas arrêtés là. Un regard au navigateur de contexte d'&amarok; et vous verrez pourquoi &amarok; est en avance sur les autres. Le navigateur de contexte vous affiche toutes sortes d'informations sur la piste en cours de lecture - de la jaquette de l'album, aux autres chansons du même artiste en passant par les artistes apparentés - une manière intéressante et amusante d'en apprendre plus sur votre collection.

Avez-vous déjà eu beaucoup de listes de lecture différentes sans être capable de décider laquelle vous voulez écouter ? Alors le navigateur de liste de lecture est fait pour vous. Vous ne savez jamais quoi écouter ? Le mode Dynamique d'&amarok; choisira de la musique pour vous, et les listes de lecture intelligentes vous permettront de vous rendre directement à des endroits précis de votre collection.

Amarok gère exceptionellement bien l'iPod d'Apple, l'ifp d'iRiver et une multitude de périphériques USB génériques. Il possède également de nombreuses interfaces VOUS permettant de choisir comment écouter votre musique. Ces fonctionnalités et bien d'autres encore en font le lecteur audio le plus avancé qui soit disponible. &amarok; est élégant, sexy et intelligent. Nous espérons que son utilisation vous permettra de « Redécouvrir votre musique ! ».

&amarok-quick;

&amarok-config;

&amarok-using;

&amarok-advanced;

&amarok-faq;

## Remerciements et licence

Programme protégé par Copyright en 2003-2005 par Mark Kretschmann markey@web.de et l'équipe d'AmaroK

### L'équipe d'AmaroK

- Christian babe-magnet Muehlhaeuser chris@chris.de

- Frederik ich bin kein Deustcher ! Holljen fh@ez.no

- Mark it's good, but it's not irssi Kretschmann markey@web.de

- Max Turtle-Power Howell max.howell@methylblue.com

- Mike purple is not girly ! Diehl madpenguin8@yahoo.com

- Pierpaolo Spaghetti Coder Di Panfilopippo_dp@libero.it

- Roman and God said, let there be Mac Becker roman@formmorf.de

- Seb Surfin' down under Ruiz me@sebruiz.net

- Stanislav did someone say DCOP? Karchebny Stanislav.Karchebny@kdemail.net

### Contributeurs :

- Adam Pigg (analyseurs, patchs) adam@piggz.fsnet.co.uk

- Adeodato Simo (patchs) asp16@alu.ua.es

- Alexandre Oliveira (amélioration, correction de bogues)aleprj@gmail.com

- Andreas Mair (Gestion de MySql) am_ml@linogate.com

- Andrew de Quincey (Gestion de Postgresql) adq_dvb@lidskialf.net

- Christie Harris (roKymoter) dangle.baby@gmail.com

- Dan Leinir Turthra Jensen (assistant au premier lancement) admin@removeleinir.dk

- Dan Meltzer (roKymoter) hydrogen@notyetimplemented.com

- Enrico Ros (analyseurs, roi de l'openGL) eros.kde@email.it

- Florian « da-flow » Egerer (icône « Loup Bleu » d'Amarok) flo_for_never@gmx.at

- Gérard Dürrmeye (Travaux sur les images et les icônes) gerard@randomtree.com

- Greg Meyer (A apporté une aide préciseuse lors de l'avalanche de bogues de la pre-version 1.2) greg@gkmweb.com

- Harald Sitter (traduction, correction de bogues, captures d'écran) harald.sitter@kdemail.net

- Ian Monroe (mise à jour, Modéle de script Ruby (eean) )ian@monroe.nu

- Jarkko Lehti (testeur) grue@iki.fi

- Jocke Andersson (roKymoter) ajocke@gmail.com

- Kenneth Wesley Wimer II (icônes) kwwii@bootsplash.org

- Kenny Lemieux (webmestre d'Amarok) swaft@pwsp.net

- Melchior Franz (nouvelle routine FFT, correction de bogues) mfranz@kde.org

- Michael Pyne (code lié à K3B) michael.pyne@kdemail.net

- Nenad Grujicic (écran de démarrage pour la 1.1) mchitman@neobee.net

- Olivier Bédard (hébergement du site web) paleo@pwsp.net

- Reigo Reinmets (Gestion dans Wikipedia, patchs) xatax@hot.ee

- Roland Gigler (moteur MAS) michael.pyne@kdemail.net

- Sami Nieminen (Gestion d'Audioscrobbler) sami.nieminen@iki.fi

- Scott Wheeler (TagLib) wheeler@kde.org

- Stefan Bogner (Loadsa stuff) bochi@online.ms

- Stefan Siegel (patchs, correction de bogues) kde@sdas.de

- Sven Krohlas (roKymoter) sven@asbest-online.de

- Whitehawk Stormchaser (testeur, patchs) zerokode@gmx.net

Documentation protégée par copyright 2005 Mike Diehl madpenguin8@yahoo.com

&underFDL; &underGPL;

&amarok-req;

## Installation

### Comment obtenir &amarok;

&amarok; peut être téléchargé depuis la page web d'&amarok;

La dernière version de développement peut être obtenue sur le SVN de &kde; dans le module /trunk/extragear/multimedia/amarok/.

#### Comment compiler &amarok;

Pour compiler et installer &amarok; sur votre système, saisissez les commandes suivantes dans le dossier racine de la distribution d'&amarok;

`./configure --prefix=`kde-config --prefix`` `make` `su -c "make install"`

L'option de configuration --enable-final n'est plus géré.

Etant donné que &amarok; utilise autoconf et automake, vous ne devriez pas avoir de problèmes avec la compilation. Si vous rencontrez des problèmes, veuillez les rapporter aux listes de diffusion de &kde;.

#### Configurer les options

&amarok; est comme la plupart des autres applications, il possède plusieurs options de compilation pouvant être activées ou désactivées durant la configuration. Voici une liste d'options pouvant être configurées.

Certaines options de compilation nécessitent des dépendances spécifiques. Reportez-vous à la Section sur les conditions nécessaires au fonctionnement pour plus de détails.

Option | Par défaut | Description
--- | --- | ---
--enable-debug= | no | Active les symboles de déboguage. Choisissez entre yes, no et full. Veuillez utiliser l'option full, si vous voulez contribuer au développement d'&amarok;.
--enable-mysql | Désactivé | Activer la gestion de la base de données MySql pour &amarok;
--disable-amazon | Activé | Désactive le téléchargement de pochettes depuis Amazon dans &amarok;
--without-arts | Avec | Désactive la gestion d'aRts pour &amarok;
--without-gstreamer | Avec | Désactive la gestion de GStreamer pour &amarok;
--with-helix | Avec | Désactive la gestion du moteur HELIX pour &amarok;
--without-xine | Avec | Désactive la gestion de xine pour &amarok;
--with-nmm | Sans | Active la gestion de NMM pour &amarok;
--with-mas | Sans | Active la gestion de MAS pour &amarok;
--without-opengl | Avec | Désactive la gestion d'OpenGL (analyseurs) pour &amarok;
--without-included-sqlite | Avec | Ne pas utiliser les sources sqlite incluses (sqlite doit être installé)

&documentation.index;